Commits

Kirill Simonov committed 8baf164

Do not require database drivers in `setup.py`.

  • Participants
  • Parent commits c027576

Comments (0)

Files changed (1)

 INSTALL_REQUIRES = [
     'setuptools>=0.6c9',
     'pyyaml>=3.07',
-    'psycopg2>=2.0.10',
-    'MySQL-python>=1.2.2',
-    'cx_Oracle>=5.0',
-    'pymssql>=1.0.2',
+#    'psycopg2>=2.0.10',
+#    'MySQL-python>=1.2.2',
+#    'cx_Oracle>=5.0',
+#    'pymssql>=1.0.2',
 ]
 
 setup(name=NAME,